.hele-siden {
    margin: 0px;
    padding: 0px;
    max-width: 728px;
    border: 0px solid black;
}
.menu-punkter {
    float: left;
    margin: 1px;
    padding: 1px;
    height: 40px;
    valign: middle;
    min-width: 88px;
    width: 116px;
    background-color: #FFFFFF;
    border: 0px solid black;
}
.produkt-beskrivelse {
    float: left;
    margin: 0px;
    padding: 0px;
    valign: middle;
    min-width: 100px;
    background-color: #FFFFFF;
    border: 0px solid black;
}
.menu-punkter-blanke {
    float: left;
    margin: 1px;
    padding: 1px;
    height: 40px;
    valign: middle;
    min-width: 88px;
    width: 116px;
    background-color: #003366;
    border: 0px solid black;
} 
.gaardbutik-kort {
    float: left;
    margin: 1px;
    padding: 1px;
	min-height: 190px;
    valign: middle;
    min-width: 160px;
    background-color: #FFFFCC;
    border: 0px solid black;
}
.gaardbutik-menu {
    float: left;
    margin: 1px;
    padding: 1px;
    height: 40px;
    valign: middle;
    width: 135px;
    background-color: #FFFFCC;
    border: 0px solid black;
}
.gaardbutik-menu-hvid {
    float: left;
    margin: 1px;
    padding: 1px;
    height: 40px;
    valign: middle;
    width: 135px;
    background-color: #FFFFFF;
    border: 0px solid black;
}
.gaardbutik-menu-blanke {
    float: left;
    margin: 1px;
    padding: 1px;
    height: 40px;
    valign: middle;
    width: 135px;
    background-color: #004000;
    border: 0px solid black;
}
.gaardbutik-beskrivelse {
    float: left;
    margin: 1px;
    padding: 1px;
    valign: middle;
    max-width: 552px;
    background-color: #FFFFCC;
    border: 0px solid black;
}
.link-annoncer {
    float: left;
    margin: 1px;
    padding: 1px;
    height: 100px;
    valign: middle;
    width: 236px;
    background-color: #003366;
    border: 0px
}
.link-annoncer-lyse {
    float: left;
    margin: 1px;
    padding: 1px;
    height: 100px;
    valign: middle;
    width: 236px;
    background-color: #FFFFCC;
    border: 0px
}

.iframe25 {
position: relative;
padding-bottom: 25%;
padding-top: 0px;
height: 0;
overflow: auto; 
-webkit-overflow-scrolling:touch; //<<--- THIS IS THE KEY 
border: solid black 1px;
} 
.iframe25 iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}


.iframe100 {
position: relative;
padding-bottom: 100%;
padding-top: 0px;
height: 0;
overflow: auto; 
-webkit-overflow-scrolling:touch; //<<--- THIS IS THE KEY 
border: solid black 1px;
} 
.iframe100 iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}


.adslot_1 { width: 320px; height: 100px; }
@media (min-width:500px) { .adslot_1 { width: 320px; height: 100px; } }
@media (min-width:800px) { .adslot_1 { width: 728px; height: 90px; } }